phpwind 系统强制您所在的用户组必须设置安全问题

日期:2013/11/21 19:58:00 来源:本网整理 阅读:73
点评:关键字描述:设置 安全 问题 必须 系统 强制 所在 ...   后台 phpwind前面设置安全问题的时候不小心把管理员也选进去了! 现在不能进后台了! 论坛前面又正好关着!没办法改问题...Orz 请问要怎么处理? 就是新出的那个...像Discuz一样登陆时的安全问题 后台登陆它说 < id="con_ad1"> < id="con_ad8"> 关键字描述:设置 安全 问题 必须 系统 强制 所在 ...   后台

phpwind前面设置安全问题的时候不小心把管理员也选进去了!
现在不能进后台了!
论坛前面又正好关着!没办法改问题...Orz
请问要怎么处理?

就是新出的那个...像Discuz一样登陆时的安全问题
后台登陆它说要到控制面板里去设置
但我现在论坛关着没办法弄...
所以后台也进不去了...T T
ADMIN文件夹我删了再传...或者再升级都没有用啊...
怎么办

有二种方法:
第一种改数据库:
TABLE pw_members > safecv

第二种改源文件,最方便:
把data/bbscache/config中$db_ifsafecv='0';
登录修改设置


  • 本文相关:
  • 无心宠物2.3 PHPWIND7.0/6.X通用版插件
  • PHPWind7.0风格css样式详解
  • 无心宠物帖子内显示(玫瑰花 版)for pw6.0
  • phpwind支付成功后收不到交易币的解决方案
  • phpwind解决搜索到回收站中内容的问题
  • phpwind的wap中帖子访问权限问题
  • phpwind前台银行操作日志链接问题
  • phpwind生成html页面右下角跳转功能问题
  • phpwind系统头像无效问题
  • phpwind护身符道具不过期问题
  • 免责声明 - 关于我们 - 联系我们 - 广告联系 - 友情链接 - 帮助中心 - 频道导航
    Copyright © 2015 www.zgxue.com All Rights Reserved